/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.section {
background-color: invisible;
} 


  


h2,h3,h4,h5 {
    font-weight: 500; 
margin:0;
} 


 
.text-primary {
    color: #145841 !important;       
}

.button{
background-color: rgb(20, 88, 65);   
}



.section {
    
    margin: 1px 0;
    padding: 10px 0; 
}
  
a{
    
    color: rgb(20, 88, 65);  
}



 

.socialicons img {
max-width: 40px;
margin:5px;
}

.menu-item:hover > .menu-link, .menu-item.current > .menu-link {
    color: rgb(20, 88, 65);
}

::selection {
	background: color: rgb(20, 88, 65);  
	color: #FFF;
	text-shadow: none;
}

::-moz-selection {
	background: color: rgb(20, 88, 65);  /* Firefox */
	color: #FFF;
	text-shadow: none;
}

::-webkit-selection {
	background: color: rgb(20, 88, 65);  /* Safari */
	color: #FFF;
	text-shadow: none;
} 


.numberedcolumns strong {
    font-size: 150%;
    color: #145841;  
} 

.leftalign .text-center {
    text-align: left !important;
}


.helping h1 {
    font-size: 300%; 
    
} 
.helping {
padding-left:100px;
padding-right:100px;
}

.entry-content li { 
    margin: 5px;
    padding: 5px;
}

@media (min-width: 992px){


.full-header .primary-menu .menu-container,.full-header #logo {
    
    border-right: 0 !important;  

}

.row.grid-container.has-init-isotope {
    margin-top: -40px;
}

#logo img{
    
    
    filter: brightness(100);
}

.sticky-header #logo img{
  filter: initial;
    
}



#logo {
   
    margin-bottom: 10px;

}

.sticky-header .sub-menu-container .menu-item:hover > .menu-link, .mega-menu-style-2 .mega-menu-title > .menu-link:hover, .dark .mega-menu-style-2 .mega-menu-title:hover > .menu-link {
    color: #145841 !important;
}


a#top-phone {
     
font-size:.75em;  
}
  


.sticky-header-shrink a#top-phone {
    color: rgb(20, 88, 65) !important;    
}


  
 

.heading-block h1 {
    font-size: 50px !important; 
 font-weight:500 !important;
} 
 

}
 

section.section.section-default.dark.clearskies {
    padding-top: 50px;
    padding-bottom: 50px;
}



.sticky-header a.menu-link {
   color: #000 !important; 
}
 



 

.iconsmall img {
    max-width: 100px;
    margin-bottom: 20px;
}


.slider-caption h2  {
    font-weight: 500;
    text-transform: initial;
} 


.slider-caption:not(.dark), .slider-caption:not(.dark) h2 {
    color: #fff;
    font-size: 170%;
 
}


.heading-block::after {
    
    border: 0px;
}


.min-vh-80 {
    min-height: 80vh !important;
} 


.min-vh-70 {
    min-height: 70vh !important;
} 

.min-vh-60 {
    min-height: 60vh !important;
} 

.green{color:rgb(20, 88, 65)}

.blue{color:rgb(61, 103, 127)}

h5{color:rgb(20, 88, 65);font-size:110%} 


.hdrgreen h1,.hdrgreen h2, .hdrgreen h3, .hdrgreen h4, .hdrgreen h5 {color:rgb(20, 88, 65)}  


.toggle-title, .accordion-title {
    
    color: #145841;
}

 

hr {
    
    border-top: 2px solid rgb(20, 88, 65);
    padding-left: 50px;
    padding-right: 50px;
    margin-left: 20%;
    margin-right: 20%;
}  




.btn-light{
border: 1px solid #333;
}
body#pageid-1945 section#slider { 
    min-height: 70vh !important;  
}



.medicon img {
    max-width: 145px; 
}

.centerhdr h2,.centerhdr h3, .centerhdr h4,.centerhdr h5 {
    text-align: center;
}

.green-border.border-right {
    border-right: 1px solid rgb(20, 88, 65) !important;
} 



@media (min-width: 992px) {

.menu-link {
    
    color: #fff;
      
}

}  


@media screen and (max-width: 992px) {

#logo{margin-top: 40px;} 

#tophdr .text-right {
    text-align: left !important;
}

#tophdr #top-phone{
font-size:90%;
}  

 

  
 #slider{

background-image: none !important;
min-height:initial !important;

}

.text-sm-center {
    text-align: center !important;
} 


 #slider h1{
color:#000 !important;

}


 #slider h2{
font-size: 1em !important;   

}


}
 

div#tophdr {
    position: absolute;
    /* display: none; */
    top: 0px;
    left: 0px;
    z-index: 5000;
    background-color: #eee;
    width: 100%;
    height: 40px;
    
    padding-top: 10px;
    //padding-left: 10px;
    //padding-right: 100px;   
}

@media (min-width: 992px) {


.header-row {
   
    margin-top: 50px;
}
}

 
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
}
 





